GoPhone+Firmware Compatibility

Discussion in 'iPhone Tips, Help and Troubleshooting' started by arsarcanum4, Oct 11, 2009.

  1. arsarcanum4 macrumors newbie

    Joined:
    Oct 11, 2009
    #1
    I current have Iphone 3G with 2.0.2 firmware. Since At & T can cut off your service above 3.0, can I get 2.2.1 firmware? I heard that you can't and that 2.2 is the highest available firmware for GoPhone use.
     
  2. arsarcanum4 thread starter macrumors newbie

    Joined:
    Oct 11, 2009

Share This Page